\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0360\sym{***}&                     &      0.0432\sym{***}\\
                    &   (0.00246)         &                     &   (0.00428)         \\
[1em]
1990 $\times$ lpop  &      0.0532\sym{***}&                     &      0.0641\sym{***}\\
                    &   (0.00240)         &                     &   (0.00448)         \\
[1em]
2000 $\times$ lpop  &      0.0507\sym{***}&                     &      0.0632\sym{***}\\
                    &   (0.00236)         &                     &   (0.00453)         \\
[1em]
2007 $\times$ lpop  &      0.0437\sym{***}&                     &      0.0517\sym{***}\\
                    &   (0.00232)         &                     &   (0.00463)         \\
[1em]
2013 $\times$ lpop  &      0.0307\sym{***}&                     &      0.0412\sym{***}\\
                    &   (0.00229)         &                     &   (0.00506)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0411\sym{*}  &     -0.0573\sym{***}\\
                    &                     &    (0.0238)         &    (0.0204)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0837\sym{***}&     -0.0320         \\
                    &                     &    (0.0303)         &    (0.0270)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0969\sym{***}&     -0.0214         \\
                    &                     &    (0.0267)         &    (0.0242)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.143\sym{***}&      0.0441\sym{**} \\
                    &                     &    (0.0238)         &    (0.0220)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.138\sym{***}&      0.0295         \\
                    &                     &    (0.0233)         &    (0.0237)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.315         &       0.083         &       0.339         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
